using UnityEngine;
using System.Collections;

[SelectionBase]
public class Tile : MonoBehaviour 
{
	
	[Header("Tile Paiting")]
	public bool m_tilePaintingEnabled = false;
	#if !UNITY_5_0_0
		[Space]
	#endif
	[Header("Other stuff")]
	public float size = 0;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
